<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.etl.mapper.EtlTaskInfoMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="taskInfoResultMap" type="org.springblade.etl.entity.EtlTaskInfoEntity">
        <result column="task_type" property="taskType"/>
        <result column="task_execute_time" property="taskExecuteTime"/>
        <result column="task_execute_long" property="taskExecuteLong"/>
        <result column="rtu_count" property="rtuCount"/>
        <result column="collect_data_count" property="collectDataCount"/>
        <result column="remark" property="remark"/>
    </resultMap>

</mapper>
